.yui3-datatable-col-definition {
  width: 800px;
}

tr td.yui3-datatable-col-definition span {
  line-height: 13px;
  display: block;
  width: 800px;
}

table thead .yui3-datatable-scroll-liner {
  margin-right: -1px;
  padding: 4px 10px 4px 10px !important;
}

table thead .yui3-datatable-header.yui3-datatable-first-header .yui3-datatable-scroll-liner {
  margin-right: 0;
}

.concept-display-wrapper .eu-vocabularies-display-label hr, .concept-display-wrapper .eu-vocabularies-display-label-flat hr {
  clear: both;
}
.concept-display-wrapper .eu-vocabularies-display-label .toolbar-btn, .concept-display-wrapper .eu-vocabularies-display-label-flat .toolbar-btn {
  background-color: #fff;
  color: #0E47CB;
  text-shadow: none;
  border-color: #ccc;
  padding: 0.5%;
  margin: 0.5%;
  text-transform: uppercase;
  border: #0E47CB 1px solid;
}
.concept-display-wrapper .eu-vocabularies-display-label .toolbar-btn:hover, .concept-display-wrapper .eu-vocabularies-display-label-flat .toolbar-btn:hover {
  background-color: #0E47CB;
  color: #fff;
}
.concept-display-wrapper .eu-vocabularies-display-label .toolbar-btn, .concept-display-wrapper .eu-vocabularies-display-label-flat .toolbar-btn {
  background-color: #fff;
  color: #0E47CB;
  text-shadow: none;
  border-color: #ccc;
  padding: 0.5%;
  margin: 0.5%;
  text-transform: uppercase;
  border: #0E47CB 1px solid;
  font-size: 11px;
}
.concept-display-wrapper .eu-vocabularies-display-label .toolbar-btn:hover, .concept-display-wrapper .eu-vocabularies-display-label-flat .toolbar-btn:hover {
  background-color: #0E47CB;
  color: #fff;
}
.concept-display-wrapper .eu-vocabularies-display-label .delimiter, .concept-display-wrapper .eu-vocabularies-display-label-flat .delimiter {
  margin-left: 5px;
  margin-right: 5px;
}
.concept-display-wrapper .eu-vocabularies-display-label .eu-voc-tree-hide-relation, .concept-display-wrapper .eu-vocabularies-display-label .eu-voc-tree-show-relation, .concept-display-wrapper .eu-vocabularies-display-label-flat .eu-voc-tree-hide-relation, .concept-display-wrapper .eu-vocabularies-display-label-flat .eu-voc-tree-show-relation {
  cursor: pointer;
}
.concept-display-wrapper .eu-vocabularies-display-label .icon-arrow-down:before, .concept-display-wrapper .eu-vocabularies-display-label-flat .icon-arrow-down:before {
  /*   color: #3366cc;*/
  font-size: 10px;
}
.concept-display-wrapper .eu-vocabularies-display-label .icon-arrow-up:before, .concept-display-wrapper .eu-vocabularies-display-label-flat .icon-arrow-up:before {
  /* color: #3366cc;*/
  font-size: 10px;
}
.concept-display-wrapper .eu-vocabularies-display-label .eu-voc-tree-expand-all, .concept-display-wrapper .eu-vocabularies-display-label-flat .eu-voc-tree-expand-all {
  text-align: right;
  position: sticky;
  top: 0;
  right: 0;
}
.concept-display-wrapper .eu-vocabularies-display-label .eu-voc-tree-expand-all, .concept-display-wrapper .eu-vocabularies-display-label-flat .eu-voc-tree-expand-all {
  text-align: right;
  text-transform: uppercase;
  cursor: pointer;
}
.concept-display-wrapper .eu-vocabularies-display-label .eu-voc-tree-colapse-all, .concept-display-wrapper .eu-vocabularies-display-label-flat .eu-voc-tree-colapse-all {
  text-align: right;
  position: sticky;
  top: 0;
  right: 0;
}
.concept-display-wrapper .eu-vocabularies-display-label .eu-voc-tree-colapse-all, .concept-display-wrapper .eu-vocabularies-display-label-flat .eu-voc-tree-colapse-all {
  text-align: right;
  text-transform: uppercase;
  cursor: pointer;
}
.concept-display-wrapper .eu-vocabularies-display-label .eu-voc-tree-show-flat-list, .concept-display-wrapper .eu-vocabularies-display-label .eu-voc-tree-show-tree, .concept-display-wrapper .eu-vocabularies-display-label-flat .eu-voc-tree-show-flat-list, .concept-display-wrapper .eu-vocabularies-display-label-flat .eu-voc-tree-show-tree {
  text-align: right;
  position: sticky;
  top: 0;
  right: 0;
  text-transform: uppercase;
  cursor: pointer;
}
.concept-display-wrapper .eu-vocabularies-display-label .relation-MT .euvoc-label-MT, .concept-display-wrapper .eu-vocabularies-display-label-flat .relation-MT .euvoc-label-MT {
  background-color: #CCCCCC;
  color: white;
  padding: 0 2px;
  margin-right: 3px;
}
.concept-display-wrapper a[onclick] {
  color: #0E47CB;
}
.concept-display-wrapper .eu-vocabularies-footer-left-border-col {
  border-left-style: solid;
  border-left-color: lightgray;
  border-left-width: 1px;
  padding-left: 0px;
}
.concept-display-wrapper .eu-vocabularies-detail-title {
  font-size: 18px;
  font-weight: bold;
  color: #003399;
  /*font-family: Georgia, Times, "Times New Roman", serif;*/
}
.concept-display-wrapper .eu-vocabularies-detail-title .btn {
  padding: 0 2px 0 2px;
  border-radius: 0;
  background-color: #4cb7db;
  border: 0;
}
.concept-display-wrapper .eu-vocabularies-detail-title .btn.btn-primary:hover {
  background-color: #4cb7db;
}
.concept-display-wrapper .eu-vocabularies-detail-title .eu-vocabularies-concept-status {
  background-color: #5599FF;
  border-color: #5599FF;
  color: white;
  background-image: none;
  outline: none;
  outline-offset: 0;
  font-size: 12px;
  font-weight: normal;
  padding: 0 2px;
  vertical-align: middle;
}
.concept-display-wrapper .eu-vocabularies-property,
.concept-display-wrapper .eu-vocabularies-detail-title,
.concept-display-wrapper .eu-vocabularies-detail-sub-title,
.concept-display-wrapper .euvocab-asset-type {
  margin: 0.7% 0 0.7% 0;
}
.concept-display-wrapper .euvocab-asset-type a {
  margin-right: 0.5%;
  vertical-align: top;
}
.concept-display-wrapper .eu-vocabularies-label {
  font-size: 13px;
  font-weight: bold;
  color: #444;
  /*font-family: Georgia, Times, "Times New Roman", serif;*/
}
.concept-display-wrapper .eu-vocabularies-tree-label {
  font-size: 13px;
  font-weight: bold;
  /*font-family: Georgia, Times, "Times New Roman", serif;*/
}
.concept-display-wrapper .eu-vocabularies-template-label {
  font-weight: bold;
  margin-bottom: 1%;
  margin-top: 3.5%;
  /*padding-left: 5%;*/
  /*font-family: Arial, sans-serif;*/
}
.concept-display-wrapper .eu-vocabularies-download-link {
  padding: 2%;
  padding-left: 5%;
}
.concept-display-wrapper .eu-vocabularies-language-code {
  position: absolute;
}
.concept-display-wrapper .eu-vocabularies-localized-label {
  margin-left: 30px;
}
.concept-display-wrapper .eu-vocabularies-property-label {
  display: inline-block;
  vertical-align: top;
  font-weight: bold;
}
.concept-display-wrapper .eu-vocabularies-latest-version {
  display: inline;
  vertical-align: top;
  background-color: #0099cc;
  color: #FFFFFF;
  padding: 0 2px 0 2px;
}
.concept-display-wrapper .eu-vocabularies-property-value {
  display: inline-block;
  vertical-align: top;
  max-width: 89%;
}
.concept-display-wrapper .eu-vocabularies-property-value-current {
  display: inline-block;
  vertical-align: top;
  max-width: 89%;
}
.concept-display-wrapper .eu-vocabularies-property-gender {
  display: inline-block;
  vertical-align: top;
  max-width: 89%;
}
.concept-display-wrapper .eu-vocabularies-property-value-deprecated {
  display: inline-block;
  vertical-align: top;
  max-width: 89%;
  font-style: italic;
}
.concept-display-wrapper .eu-vocabularies-property-status {
  font-style: italic;
  color: #7f7f7f;
}
.concept-display-wrapper .eu-vocabularies-property {
  width: 100%;
}
.concept-display-wrapper .euvoc-property {
  padding: 1% 0 1% 0;
}
.concept-display-wrapper .labels-tree-node > div {
  display: inline-block;
  vertical-align: top;
}
.concept-display-wrapper .labels-tree-node > div .relation-uri {
  width: 10%;
  margin-right: 4px;
}
.concept-display-wrapper .labels-tree-node > div .labels-tree-content {
  width: 80%;
}
.concept-display-wrapper .labels-tree-node > div .labels-tree-content-nb {
  width: 80%;
}
.concept-display-wrapper .euvoc-tree-node > div {
  display: inline-block;
  vertical-align: top;
}
.concept-display-wrapper .labels-tree-node .icon-minus {
  /*width: 2%;*/
  display: inline-block;
  /*margin-right: 1.5%;*/
}
.concept-display-wrapper .labels-tree-node .labels-tree-content-nb {
  width: 95%;
  display: inline-block;
}
@media all and (max-width: 364px) {
  .concept-display-wrapper .labels-tree-node .labels-tree-content-nb {
    width: 90%;
  }
}
.concept-display-wrapper .labels-tree-node .no-children {
  /*margin-left: 10px;*/
}
.concept-display-wrapper .tree-content-children {
  min-height: 0;
}
.concept-display-wrapper .eu-voc-tree-holder {
  position: relative;
}
.concept-display-wrapper .eu-voc-tree-holder .link {
  text-decoration: underline;
  outline: none;
  color: #5599ff;
  cursor: pointer;
}
.concept-display-wrapper .eu-voc-tree-holder .link:hover {
  color: #3366cc;
  cursor: pointer;
}
.concept-display-wrapper .eu-voc-tree-holder .eu-voc-tree-expand-all {
  text-align: right;
  position: sticky;
  top: 0;
  right: 0;
}
.concept-display-wrapper .eu-voc-tree-holder .eu-voc-tree-expand-all {
  text-align: right;
  text-transform: uppercase;
  cursor: pointer;
}
.concept-display-wrapper .eu-voc-tree-holder .eu-voc-tree-colapse-all {
  text-align: right;
  position: sticky;
  top: 0;
  right: 0;
}
.concept-display-wrapper .eu-voc-tree-holder .eu-voc-tree-colapse-all {
  text-align: right;
  text-transform: uppercase;
  cursor: pointer;
}
.concept-display-wrapper .eu-voc-tree-holder .glyphicon-save:before {
  color: #0E47CB;
  font-size: 10px;
}
.concept-display-wrapper .eu-voc-tree-holder .icon-arrow-down:before {
  color: #0E47CB;
  font-size: 10px;
}
.concept-display-wrapper .eu-voc-tree-holder .icon-arrow-up:before {
  color: #0E47CB;
  font-size: 10px;
}
.concept-display-wrapper .eu-voc-tree-holder .eu-voc-tree-content {
  max-height: 870px;
}
.concept-display-wrapper .eu-voc-tree-holder .eu-voc-tree-content .eu-voc-tree-view-content {
  list-style-type: none;
  margin-left: 0;
}
.concept-display-wrapper .eu-voc-tree-holder .eu-voc-tree-content .eu-voc-tree-mnemonic {
  background-color: #CCCCCC;
  color: white;
  font-size: 10px;
  padding: 0 2px;
  margin-right: 3px;
}
.concept-display-wrapper .eu-voc-tree-holder .toolbar-btn {
  background-color: #fff;
  color: #0E47CB;
  text-shadow: none;
  border-color: #ccc;
  padding: 0.5%;
  margin: 0.5%;
  text-transform: uppercase;
  border: #0E47CB 1px solid;
}
.concept-display-wrapper .eu-voc-tree-holder .toolbar-btn:hover {
  background-color: #0E47CB;
  color: #fff;
}
.concept-display-wrapper .eu-voc-tree-holder .toolbar-btn {
  background-color: #fff;
  color: #0E47CB;
  text-shadow: none;
  border-color: #ccc;
  padding: 0.5%;
  margin: 0.5%;
  text-transform: uppercase;
  border: #0E47CB 1px solid;
  font-size: 11px;
}
.concept-display-wrapper .eu-voc-tree-holder .toolbar-btn:hover {
  background-color: #0E47CB;
  color: #fff;
}
.concept-display-wrapper .eu-voc-tree-holder .toolbar-btn:hover .icon-arrow-down:before {
  color: white;
  font-size: 10px;
}
.concept-display-wrapper .eu-voc-tree-holder .toolbar-btn:hover .icon-arrow-up:before {
  color: white;
  font-size: 10px;
}
.concept-display-wrapper .icon-minus:before,
.concept-display-wrapper .icon-plus:before {
  color: #0E47CB;
  font-size: 9px;
  border: 1px solid #CCCCCC;
  border-radius: 2px;
  padding: 1px;
  cursor: pointer;
}
.concept-display-wrapper .labels-tree-content {
  border-left: 1px solid lightgray;
  padding: 0 2px 0 3px;
  margin-bottom: 0;
}
.concept-display-wrapper .relation-label-border {
  border-right: 1px solid lightgray;
  padding: 0 2px 0 3px;
  margin-bottom: 0;
  text-align: right;
}
.concept-display-wrapper .euvoc-label {
  display: inline;
  padding-left: 2px;
  word-wrap: break-word;
}
.concept-display-wrapper .underline-border {
  border-bottom: 1px solid lightgray;
}
.concept-display-wrapper .labels-tree-content-nb {
  padding: 0 2px 0 3px;
  margin-bottom: 0;
}
.concept-display-wrapper .concept-display-template .link {
  text-decoration: underline;
  outline: none;
  color: #5599ff;
  cursor: pointer;
}
.concept-display-wrapper .concept-display-template .link:hover {
  color: #3366cc;
  cursor: pointer;
}
.concept-display-wrapper .relation-HN .relation-uri {
  width: 6%;
}
.concept-display-wrapper .relation-HN .labels-tree-content {
  width: 90%;
}
.concept-display-wrapper .relation-SN .relation-uri {
  width: 6%;
}
.concept-display-wrapper .relation-SN .labels-tree-content {
  width: 90%;
}
.concept-display-wrapper .relation-DEF .relation-uri {
  width: 6%;
}
.concept-display-wrapper .relation-DEF .labels-tree-content {
  width: 90%;
}
.concept-display-wrapper .concept-link {
  font-style: italic;
}
.concept-display-wrapper .current-link {
  font-style: normal;
}
.concept-display-wrapper .deprecated-link {
  font-style: italic;
}
.concept-display-wrapper .eu-vocabularies-nav-bar-parent {
  display: inline;
}
.concept-display-wrapper .eu-vocabularies-nav-bar-sibling {
  display: inline;
  float: right;
}
.concept-display-wrapper .eu-vocabularies-header .concept-display-template {
  padding-left: 12px;
}
.concept-display-wrapper .eu-vocabularies-header .concept-display-template .eu-vocabularies-main-properties {
  padding: 0;
}
.concept-display-wrapper .eu-vocabularies-body .nav-tabs li a {
  outline: none;
}
.concept-display-wrapper .eu-vocabularies-body .tab-pane {
  padding-left: 11px;
}
.concept-display-wrapper .eu-vocabularies-body .concept-display-column {
  padding-left: 0;
}
.concept-display-wrapper .eu-vocabularies-body .concept-display-template {
  padding-left: 0;
  overflow: auto;
}
.concept-display-wrapper .eu-vocabularies-body .concept-display-template .eu-voc-tree-content .eu-voc-tree-container .eu-voc-tree-view-content {
  margin-left: 0;
}
.concept-display-wrapper .eu-vocabularies-body .eu-vocabularies-download-link {
  padding-left: 0;
}
.concept-display-wrapper .eu-vocabularies-body .eu-vocabularies-display-list {
  margin-left: 0 !important;
  padding-inline-start: 0;
}
.concept-display-wrapper .eu-vocabularies-body .eu-vocabularies-display-list span {
  padding-left: 0 !important;
}
.concept-display-wrapper .eu-vocabularies-footer .concept-display-template .eu-vocabularies-display-list {
  margin-left: 11px;
}
.concept-display-wrapper .eu-vocabularies-footer .concept-display-column .concept-display-template .eu-vocabularies-template-label {
  padding-left: 13px;
}
.concept-display-wrapper .eu-vocabularies-footer .concept-display-column .concept-display-template .eu-vocabularies-download-link {
  padding-left: 13px;
}

.aui.ie .nav-tabs > li {
  margin-bottom: -2px;
}